Bug 491 - HOWTO file has duplicat sections
HOWTO file has duplicat sections
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
Other other
: P3 trivial
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-22 14:05 UTC by Don Koch
Modified: 2005-08-24 10:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Don Koch 2003-09-22 14:05:18 UTC
The Samba-HOWTO-Collection.pdf file has a duplicate section on Charsets:
30.3.3 and 30.3.5.
Comment 1 Jelmer Vernooij 2003-10-09 14:49:19 UTC
I don't see a section 30.3.5. Can you reopen the bug if the two duplicate
sections have a different number in the latest PDF (see http://samba.vernstok.nl/)
Comment 2 Don Koch 2003-10-10 07:58:50 UTC
On page 349 at the bottom, I find "30.3.3. Charsets" and on the next page, I find
in the middle of the page "30.3.5. Charsets".  Both sections have the same text.

I tried reading this with both Acrobat and xpdf.  I do note that the monolithic
html page doesn't have the latter one (after "Passdb Backends and Authentication").

Looking at the samba-doc.tex file, the duplicated sectinos are at line 18691
and 18721.
Comment 3 Jelmer Vernooij 2003-10-19 15:39:35 UTC
Oops, you were right. It's fixed now, thanks!
Comment 4 Gerald (Jerry) Carter 2005-02-07 09:05:48 UTC
originally reported against one of the 3.0.0rc[1-4] releases.
Cleaning up non-production versions.
Comment 5 Gerald (Jerry) Carter 2005-08-24 10:18:20 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.